Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

MediaWiki:Main.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 44: Zeile 44:
#infektiopedia-landing-page-table{
#infektiopedia-landing-page-table{
     margin: 0 auto !important;
     margin: 0 auto !important;
}
#infektiopedia-slogan-landing-page {
margin: 0 auto !important;
    text-align: center;
    font-size: 2rem;
}
}

Version vom 18. Juni 2021, 04:28 Uhr

/*Adjustments for main container and toc*/
.bs-content.container {
    max-width: 100em !important;
}

#bodyContent {
    max-width: 100em !important;
}

.mw-parser-output > * {
    max-width: 55rem;
    margin-left:30rem !important;
}

.mw-parser-output > ul, .mw-parser-output > ol {
  margin-left: 32rem !important;
}

.toclimit-3 {
    top: 24.3rem !important;
    position: absolute;
    height: 100%;
    float: left !important;
    background-color: white;
    z-index: 11;
    max-width: 27rem;
    height: 100%;
    margin-left: 0 !important;
        display: inline-block !important;
    vertical-align: top !important;
}

#toc{
    position: sticky;
    top: 7rem;
}

#infektiopedia-authorship-box{
    margin-left: 0px !important;
}


/* Landing page*/
#infektiopedia-landing-page-table{
    margin: 0 auto !important;
}

#infektiopedia-slogan-landing-page {
	margin: 0 auto !important;
    text-align: center;
    font-size: 2rem;
}